/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 *
 * March 2010
 */


/* The Nivo Slider styles */

/*Slider Container*/
#slider{width:750px;float:right;margin-top:100px;}
#slider a{color:#fff;font-family:"Helvtica Neue","Helvetica", Arial, Verdana, san-serif;}

.nivoSlider {
	position:relative;
	background:url(../images/nivo/loading.gif)no-repeat 50% 50%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

.nivoslider a{
	color:#fff;
	border:0;
	display:block;
}

/*hyperlink enable*/
.nivoSlider a.nivo-imageLink {
background:white;
filter: alpha(opacity=0);
opacity: 0;
z-index: 101;
width: 100%;
height: 100%;
position: absolute;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{
	position:absolute;
	bottom:-75px;
	margin-left:330px;
	opacity:0.4;
}

.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/nivo/bullets.png);
	text-indent:-9999px;
	border:0;
	position:relative;
	z-index:9;
	cursor:pointer;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
	font-weight:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/nivo/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	opacity:0.4;
}

a.nivo-nextNav {
    background-position:-30px 0;
    right:15px;
}

.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}

.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}


/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
